body
{
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background-color: #E4E4E4;
    text-align: left;
}


/* Contenu */

#content
{
    float: left;
    position: absolute;
    margin: 0 auto;
    min-width: 1000px;
    padding: 40px 0 0 50px;
}

#contentsearch
{
    width: 890px;
    position: absolute;
    margin-left: 200px;
    margin-top: 20px;
    background-color: #E4E4E4;
    padding : 0px;
    text-align: center;
}

h1
{
    font-size: 28px;
    text-align: left;
    color: #8CC63E;
    font-weight: bold;
}

h2
{
    font-size: 20px;
    text-align: left;
    color: #8CC63E;
    font-weight: bold;
}

h3
{
    width: 1000px;
    margin-left : auto;
    margin-right : auto;

    text-align: left;
    color: black;
    font-size: 22px;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #8CC63E;
}


#content p, ul, ol
{
    margin-top: 0;
    line-height: 150%;
    font-size: 12px;
    color: black;
}

ul, ol
{
}

div.Colcontenu
{
    max-width: 380px;
    float: left;
    margin-left: 20px;
    text-align: left;
    background-color: #E4E4E4;
}

div.Colcontenu table
{
    border-collapse: collapse;
}

div.Colcontenu th
{
    border: 1px solid black;
    font-weight: bold;
}

div.Colcontenu td
{
    border: 1px solid black;
}

div.toolbox_list
{
    width: 1000px;
    height: 45px;
    margin-left: 70px;
    margin-right : auto;
    padding-top: 15px;

    text-align: center;
    font-size: 16px;
    font-weight: normal;
    font-family: Arial, sans-serif;
    background: rgb(140, 198, 62);
}

/* Header */

#header
{
    height: 50px;
    margin: 0 auto;
    text-align: left;
    background: url(images/header.jpg) no-repeat left top;
    background-color: #19171A;
    padding-top: 17px;
    padding-left: 350px;
    font-size: 24px;
    font-weight: bold;
    color: #8CC63E;
    min-width : 1000px;
}

#titre 
{
    min-width : 1000px;
    height: 50px;
    margin: 0 auto;
    text-align: left;
    padding-left: 25px;
    font-size: 24px;
    font-weight: bold;
    color: #8CC63E;
}

/* Page */

#page
{
    width: 8000px;
    margin: 0 auto;
    text-align: left;
    padding: 0px 0px 0px 0px;
}

#page-bgtop
{
    padding: 20px 0px;
}

#page-bgbtm
{
}

/* Search */

#search
{
    float: right;
    width: 230px;
    padding: 0;
}

#search form
{
    height: 41px;
    margin: 0;
    padding: 70px 0 0 0px;
}

#search fieldset
{
    margin: 0;
    padding: 0;
    border: none;
}

#search-text
{
    width: 210px;
    border: none;
    text-transform: lowercase;
    font: bold 1.2em Arial, Helvetica, sans-serif;
    color: #FFFFFF;
}

#search-submit
{
    display: none;
}

/* Menu */

#menu
{
    min-width : 1200px;
    text-align: left;
    height: 23px;
    margin: 0 auto;
    padding: 0;
    background-color: #19171A ;
}

#menu ul
{
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: normal;
    min-width : 1000px;
}

#menu li
{
    float: left;
    height: 10px;
    background: url(images/bt_selection_noir.jpg) no-repeat center top;
}

#menu a
{
    display: block;
    margin-top: 0px;
    margin-right: 0px;
    padding: 2px 30px 0px 30px;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #E4E4E4;
    border: none;
    font-weight: bold;
}

#menu a:hover
{
    color: #8CC63E;
}


/*
 * page search.php
*/
p#contenusearch
{
    width: 80px;
    height: 800px;
    float: left;
    margin-left: 10px;
    text-align: left;
    background-color: white;
}

p.Colsearchnom1
{
    width: 150px;
    height: 30px;
    float: left;
    padding-top: 10px;
    padding-left: 10px;
    margin-left: 50px;
    text-align: left;
    background-color: white;
}
p.Colsearchdesc1
{
    width: 350px;
    height: 30px;
    float: left;
    padding-top: 10px;
    text-align: left;
    background: white;
}
p.Colsearchbuild1
{
    width: 100px;
    height: 30px;
    float: left;
    padding-top: 10px;
    text-align: left;
    background-color: white;
}

p.Colsearchpertinance1
{
    width: 100px;
    height: 30px;
    float: left;
    padding-top: 10px;
    padding-right: 10px;
    text-align: center;
    background-color: white;
}

p.Colsearchnom2
{
    width: 150px;
    height: 30px;
    float: left;
    padding-top: 10px;
    padding-left: 10px;
    margin-left: 50px;
    text-align: left;
    background: rgb(179, 182, 187);
}
p.Colsearchbuild2
{
    width: 100px;
    height: 30px;
    float: left;
    padding-top: 10px;
    text-align: left;
    background: rgb(179, 182, 187);
}

p.Colsearchpertinance2
{
    width: 100px;
    height: 30px;
    float: left;
    padding-top: 10px;
    padding-right: 10px;
    text-align: center;
    background: rgb(179, 182, 187);
}

p.Colsearchdesc2
{
    width: 350px;
    height: 30px;
    float: left;
    padding-top: 10px;
    text-align: left;
    background: rgb(179, 182, 187);
}
p.affdesc
{
    width: 380px;
    text-align: justify;
}